/* A CSS Framework by Mike Stenhouse of Content with Style */

@import url("nav_tabbed.css");

/* SITE SPECIFIC LAYOUT */
body {margin: 0; padding: 0; border:0; background: url("../images/background_dm.gif") left top repeat-y #5F594D; text-align: left;}
div#page {width: 773px; margin:  0; padding: 0; text-align: left;}

/* HEADER */
image {display: block; border:0; }
div#printphoto {display: none;}
div#photo {position: left; border: none; width: 165px; height: 120px; margin-left: 0; padding: 0; text-align: left;}
div#branding {position: absolute; top: 0; left: 165px; margin: 0; padding: 0;}

/* NAV */ 
div#nav {position: absolute; left:165px; top: 87px; margin: 0; padding: 0;}
/*END NAV */
/* END HEADER */
   
/* CONTENT */
div#content {position: relative; width: 100%; margin: 0px; padding: 0; text-align: left;}

/* MAIN */ 
div#main {margin: 20px auto 10px 175px; padding: 0px; width: 595px;}
div#inLinkLf{float: left; width: 290px; margin: 0 0 0 0; padding: 0; text-align:left;}
div#inLinkRt{width: 290px; margin: auto 0 0 auto; padding: -200, 0, 0, 0; text-align: left;}
div#afterIntLink{float:left;}
ul.tab_list {list-style-image:url(../images/diamond3.gif); line-height: 1.4em; margin: 0 0 2em 5px;}
ul.tab_list li {list-style-image:url(../images/diamond3.gif); margin: 0 0 0 15px;}				
ul.tab_listInside {list-style-image:url(../images/diamond3.gif); margin: 0 0 .5em 15px;}										           										      
div#colorblk{margin: 10px 0 10px 10px; border: 1px solid black; background-color:#cccccc; width:95%; padding: 10px 5px 10px 15px;}
div#colorblk h5 {font-type: underline;}	
div#subcolorblk{margin-left:40px;}
table.contact {float: right; width: 33%; background-color:#CCCCCC; padding: 5px 5px 5px 5px; border: 1px solid black;}
/* END MAIN */		

/* LOCAL */
div#bottomnav {text-align:center; position:relative; margin: 0px auto 20px 165px;}
div#bottomnav ul, #bottomnav li {display: inline; text-align: center;}
div#midnav{width: 100%; font-weight:bold;}
div#midnav ul, #midnav li{list-style-type: circle;	display: inline; text-align: center;}
/*END LOCAL */

   	/* SUB */
div#sub { width: 100%;}
/* END SUB */
/* END CONTENT */
     
/* FOOTER */
div#footer {width: 608px; margin: 0 0 2em 165px; text-align: center;}
div#footer p {font-size: 0.8em; padding: 5px; text-align: center; }
/* END FOOTER */

/* END LAYOUT */

